CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 Los autores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 Los autores de Chromium. Todos los derechos reservados.";
